Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451097 - compizconfig-backend-kconfig4 (new package)
Summary: compizconfig-backend-kconfig4 (new package)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: compizconfig-backend-kconfig
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Mohd Izhar Firdaus Ismail
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 19:01 UTC by leigh scott
Modified: 2018-04-11 09:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-22 10:24:58 UTC


Attachments (Terms of Use)

Description leigh scott 2008-06-12 19:01:26 UTC
Description of problem: New package !


Version-Release number of selected component (if applicable):
 
compizconfig-backend-kconfig4-0.7.7-5.fc9.src.rpm


http://www.linux-ati-drivers.homecall.co.uk/compizconfig-backend-kconfig4-0.7.7-5.fc9.src.rpm

http://www.linux-ati-drivers.homecall.co.uk/compizconfig-backend-kconfig4.spec


Additional info:

Compiz Git released compizconfig-backend-kconfig4 a few hours ago .

Comment 1 Matěj Cepl 2008-07-22 10:24:58 UTC
This is not the way how to start Package Review process. Take a look at
http://fedoraproject.org/wiki/PackageMaintainers/NewPackageProcess (or
http://fedoraproject.org/wiki/PackageMaintainers/Join if you are not a package
maintainer yet).


Note You need to log in before you can comment on or make changes to this bug.